 
<div class="jstabhoverwrap  <?php echo $cssname;?>" <?php echo $stylev;?>>

<div class="tabheader_catlist">
 <?php 
  $res = getarr_cate($pidcate);
?> 

 
 
<?php 
if($res['datares']=='yes'){
	 foreach($res['data'] as $k=>$v){
 
      $tid = $v['id'];
      $name = $v['name']; 
 
      $pid = $v['pid'];
	   $linkurl = $v['link'];
     

	  $activev='';
	  if($k==0)  $activev=' active';
       ?>
  <a class="jstabhover <?php echo $activev?>"   <?php echo linkhref($linkurl);?>><?php echo $name?></a>    

<?php
}
?>
 
<div class="c"> </div>
<?php }
 
?> 
 
</div>
<!--end tabheader-->
<div class="tabcnt_catlist">

<?php 



if($res['datares']=='yes'){
	 foreach($res['data'] as $kk=>$v){
		 
 $displayv =' style="display:none" ';
 if($kk==0) $displayv = ' ';
?>
 <div  class="jstabhovercnt gridnode" <?php echo $displayv;?>>
   <ul>  
      <?php 
      
    
	$curcatepidname = $v['pidname']; 

							  $sqlarr = array( 
					                'excerpt'=>$cus_substrnum,
					                'start'=>0,
					                'maxline'=>$maxline,
					                'order'=>'','where'=>'',
					                );
					  
					$resnode = getarr_node($curcatepidname,$sqlarr); 

 
					  if($resnode['datares']=='yes'){ 
					  
					  foreach($resnode['data'] as $kk=>$v22){
						  
						  $title=$v22['title'];  
                            $linkurl = $v22['link'];  
							$despv = $v22['desp'];							
                             
                            $kvsm= get_kvsm_cus($v22['kvsm_cus'],$v22['kvsm']);         
                            $imgvsm = get_img($kvsm); 
							
	 

 
    ?>
     <li class="boxcol <?php echo $cus_columnsv;?>">
        <div class="bor">
             <div class="img">
              <a <?php echo linkhref($linkurl);?>>                  
              <img class="mt10" src="<?php echo $imgvsm?>"  alt="<?php echo $title?>"> 
         <?php 

       if(is_int(strpos($cssname,'bgvideo')))  echo '<div class="bgvideoarrow"></div>';
          
         ?>
            </a>

        
            </div>

             <div class="text">
              <h5 class="tc"> <a <?php echo linkhref($linkurl);?>>  <?php echo $title?><a/></h5>    
             <?php 
              if($cus_substrnum>0) echo '<div class="desp">'.$despv.'</div>';
             ?>             
        
              <?php 
                  
               if($nodebtnmore<>''){               
              ?>
              <div class="tc dmbtn pb10">
                 <a  class="more"  <?php echo linkhref($linkurl);?>><?php echo $nodebtnmore;?></a>
              </div>              
               <?php 
               }
              ?>
            </div>
         </div>   
     </li>
  <?php
	  }
	 
	   }
?>
</ul> 
</div>
<?php 
}

}
?>
</div><!--end tabcnt-->

<div class="c"> </div>


</div><!--end homeproducthill02-->

 